﻿
body {
    background-color: #050505;
    background-image: radial-gradient(circle at 50% 0%, #1a1a1a, #050505 80%);
    color: #ffffff;
}
.leNFxl {
    display: inline-flex;
    gap: 8px;
    align-items: center;
    width: fit-content;
    position: relative;
    border-radius: inherit;
    cursor: pointer;
    color: rgb(255, 255, 255);
    z-index: 99999999999999;
}
.UZVjZ.UZVjZ.UZVjZ img, .UZVjZ svg {
    transition: fill 0.2s;
    display: block;
    object-fit: contain;
    width: 12px;
    height: 12px;
    fill: rgb(255 255 255);
}
.text-outline {
    -webkit-text-stroke: 1px currentColor;
    color: transparent;
}
.hide-scrollbar::-webkit-scrollbar {
    display: none;
}
.hide-scrollbar {
    -ms-overflow-style: none;
    scrollbar-width: none;
}
.writing-vertical {
    writing-mode: vertical-rl;
    text-orientation: mixed;
}
.hero-image {
    position: absolute;
    inset: 0;
    transition: all 1s cubic-bezier(0.4, 0, 0.2, 1);
    opacity: 0;
    transform: scale(0.95);}
.hero-image.active {
    opacity: 1;
    transform: scale(1);
    z-index: 10;
}
.about-slide {
    transition: all 0.8s cubic-bezier(0.4, 0, 0.2, 1);
    position: absolute;
    inset: 0;
    opacity: 0;
}
.about-slide.active {
    opacity: 1;
    z-index: 10;
}
.about-text-slide {
    transition: all 0.5s ease-out;
    opacity: 0;
    transform: translateY(20px);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    pointer-events: none;
}
.about-text-slide.active {
    opacity: 1;
    transform: translateY(0);
    pointer-events: auto;
    position: relative;
}
.arch-shape {
    border-radius: 500px 500px 0 0;
}.gallery-item:hover .gallery-overlay {
    opacity: 1;
}
.gallery-item:hover img {
    transform: scale(1.05);
}.text-gradient-gold {
    background: linear-gradient(to right, #D4AF37, #F9F1D8, #D4AF37);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-size: 200% auto;
    animation: shine 5s linear infinite;
}
@keyframes shine {
    to {
        background-position: 200% center;
    }
}
.logo-top img{
    width: 106px;
}
.logo-footer img{
    width: 106px;
}
.md\:text-xs {
    font-size: 0.75rem;
    line-height: 1rem;
}
/*slider*/
.bg-slider
{
  background: url(../images/bg-banner.webp) 0px 0px no-repeat;
  background-size: cover;
}
.bg-review{
  background: #101010;
}

.slider-home h1{
    color: #fff;
}
/*slider*/
.about-section, .gallery-section {
    background: #2b2b2b;
}
.serivces-home-section{
  background: url(../images/bg-services-home.webp) 0px 0px repeat;
  background-size: cover;
}
::before,
::after {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position: ;
  --tw-gradient-via-position: ;
  --tw-gradient-to-position: ;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
  --tw-contain-size: ;
  --tw-contain-layout: ;
  --tw-contain-paint: ;
  --tw-contain-style:
}

::backdrop {
  --tw-border-spacing-x: 0;
  --tw-border-spacing-y: 0;
  --tw-translate-x: 0;
  --tw-translate-y: 0;
  --tw-rotate: 0;
  --tw-skew-x: 0;
  --tw-skew-y: 0;
  --tw-scale-x: 1;
  --tw-scale-y: 1;
  --tw-pan-x: ;
  --tw-pan-y: ;
  --tw-pinch-zoom: ;
  --tw-scroll-snap-strictness: proximity;
  --tw-gradient-from-position: ;
  --tw-gradient-via-position: ;
  --tw-gradient-to-position: ;
  --tw-ordinal: ;
  --tw-slashed-zero: ;
  --tw-numeric-figure: ;
  --tw-numeric-spacing: ;
  --tw-numeric-fraction: ;
  --tw-ring-inset: ;
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgb(59 130 246 / 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 0 #0000;
  --tw-shadow-colored: 0 0 #0000;
  --tw-blur: ;
  --tw-brightness: ;
  --tw-contrast: ;
  --tw-grayscale: ;
  --tw-hue-rotate: ;
  --tw-invert: ;
  --tw-saturate: ;
  --tw-sepia: ;
  --tw-drop-shadow: ;
  --tw-backdrop-blur: ;
  --tw-backdrop-brightness: ;
  --tw-backdrop-contrast: ;
  --tw-backdrop-grayscale: ;
  --tw-backdrop-hue-rotate: ;
  --tw-backdrop-invert: ;
  --tw-backdrop-opacity: ;
  --tw-backdrop-saturate: ;
  --tw-backdrop-sepia: ;
  --tw-contain-size: ;
  --tw-contain-layout: ;
  --tw-contain-paint: ;
  --tw-contain-style:
}

/* ! tailwindcss v3.4.17 | MIT License | https://tailwindcss.com */
*,
::after,
::before {
  box-sizing: border-box;
  border-width: 0;
  border-style: solid;
  border-color: #e5e7eb
}

::after,
::before {
  --tw-content: ''
}

:host,
html {
  line-height: 1.5;
  -webkit-text-size-adjust: 100%;
  -moz-tab-size: 4;
  tab-size: 4;
  font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-feature-settings: normal;
  font-variation-settings: normal;
  -webkit-tap-highlight-color: transparent
}

body {
  margin: 0;
  line-height: inherit
}

hr {
  height: 0;
  color: inherit;
  border-top-width: 1px
}

abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit
}

a {
  color: inherit;
  text-decoration: inherit
}

b,
strong {
  font-weight: bolder
}

code,
kbd,
pre,
samp {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  font-feature-settings: normal;
  font-variation-settings: normal;
  font-size: 1em
}

small {
  font-size: 80%
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline
}

sub {
  bottom: -.25em
}

sup {
  top: -.5em
}

table {
  text-indent: 0;
  border-color: inherit;
  border-collapse: collapse
}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-feature-settings: inherit;
  font-variation-settings: inherit;
  font-size: 100%;
  font-weight: inherit;
  line-height: inherit;
  letter-spacing: inherit;
  color: inherit;
  margin: 0;
  padding: 0
}

button,
select {
  text-transform: none
}

button,
input:where([type=button]),
input:where([type=reset]),
input:where([type=submit]) {
  -webkit-appearance: button;
  background-color: transparent;
  background-image: none
}

:-moz-focusring {
  outline: auto
}

:-moz-ui-invalid {
  box-shadow: none
}

progress {
  vertical-align: baseline
}

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto
}

[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px
}

::-webkit-search-decoration {
  -webkit-appearance: none
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit
}

summary {
  display: list-item
}

blockquote,
dd,
dl,
figure,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
pre {
  margin: 0
}

fieldset {
  margin: 0;
  padding: 0
}

legend {
  padding: 0
}

menu,
ol,
ul {
  list-style: none;
  margin: 0;
  padding: 0
}

dialog {
  padding: 0
}

textarea {
  resize: vertical
}

input::placeholder,
textarea::placeholder {
  opacity: 1;
  color: #9ca3af
}

[role=button],
button {
  cursor: pointer
}

:disabled {
  cursor: default
}

audio,
canvas,
embed,
iframe,
img,
object,
svg,
video {
  display: block;
  vertical-align: middle
}

img,
video {
  max-width: 100%;
  height: auto
}

[hidden]:where(:not([hidden=until-found])) {
  display: none
}

[type='text'],
input:where(:not([type])),
[type='email'],
[type='url'],
[type='password'],
[type='number'],
[type='date'],
[type='datetime-local'],
[type='month'],
[type='search'],
[type='tel'],
[type='time'],
[type='week'],
[multiple],
textarea,
select {
  -webkit-appearance: none;
  appearance: none;
  background-color: #fff;
  border-color: #6b7280;
  border-width: 1px;
  border-radius: 0px;
  padding-top: 0.5rem;
  padding-right: 0.75rem;
  padding-bottom: 0.5rem;
  padding-left: 0.75rem;
  font-size: 1rem;
  line-height: 1.5rem;
  --tw-shadow: 0 0 #0000;
}

[type='text']:focus,
input:where(:not([type])):focus,
[type='email']:focus,
[type='url']:focus,
[type='password']:focus,
[type='number']:focus,
[type='date']:focus,
[type='datetime-local']:focus,
[type='month']:focus,
[type='search']:focus,
[type='tel']:focus,
[type='time']:focus,
[type='week']:focus,
[multiple]:focus,
textarea:focus,
select:focus {
  outline: 2px solid transparent;
  outline-offset: 2px;
  --tw-ring-inset: var(--tw-empty,
      /*!*/
      /*!*/
    );
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: #2563eb;
  --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
  --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(1px + var(--tw-ring-offset-width)) var(--tw-ring-color);
  box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow);
  border-color: #2563eb
}

input::placeholder,
textarea::placeholder {
  color: #6b7280;
  opacity: 1
}

::-webkit-datetime-edit-fields-wrapper {
  padding: 0
}

::-webkit-date-and-time-value {
  min-height: 1.5em;
  text-align: inherit
}

::-webkit-datetime-edit {
  display: inline-flex
}

::-webkit-datetime-edit,
::-webkit-datetime-edit-year-field,
::-webkit-datetime-edit-month-field,
::-webkit-datetime-edit-day-field,
::-webkit-datetime-edit-hour-field,
::-webkit-datetime-edit-minute-field,
::-webkit-datetime-edit-second-field,
::-webkit-datetime-edit-millisecond-field,
::-webkit-datetime-edit-meridiem-field {
  padding-top: 0;
  padding-bottom: 0
}

select {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 20 20'%3e%3cpath stroke='%236b7280' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5' d='M6 8l4 4 4-4'/%3e%3c/svg%3e");
  background-position: right 0.5rem center;
  background-repeat: no-repeat;
  background-size: 1.5em 1.5em;
  padding-right: 2.5rem;
  print-color-adjust: exact
}

[multiple],
[size]:where(select:not([size="1"])) {
  background-image: initial;
  background-position: initial;
  background-repeat: unset;
  background-size: initial;
  padding-right: 0.75rem;
  print-color-adjust: unset
}

[type='checkbox'],
[type='radio'] {
  -webkit-appearance: none;
  appearance: none;
  padding: 0;
  print-color-adjust: exact;
  display: inline-block;
  vertical-align: middle;
  background-origin: border-box;
  -webkit-user-select: none;
  user-select: none;
  flex-shrink: 0;
  height: 1rem;
  width: 1rem;
  color: #2563eb;
  background-color: #fff;
  border-color: #6b7280;
  border-width: 1px;
  --tw-shadow: 0 0 #0000
}

[type='checkbox'] {
  border-radius: 0px
}

[type='radio'] {
  border-radius: 100%
}

[type='checkbox']:focus,
[type='radio']:focus {
  outline: 2px solid transparent;
  outline-offset: 2px;
  --tw-ring-inset: var(--tw-empty,
      /*!*/
      /*!*/
    );
  --tw-ring-offset-width: 2px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: #2563eb;
  --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
  --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
  box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow)
}

[type='checkbox']:checked,
[type='radio']:checked {
  border-color: transparent;
  background-color: currentColor;
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat
}

[type='checkbox']:checked {
  background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='white' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M12.207 4.793a1 1 0 010 1.414l-5 5a1 1 0 01-1.414 0l-2-2a1 1 0 011.414-1.414L6.5 9.086l4.293-4.293a1 1 0 011.414 0z'/%3e%3c/svg%3e");
}

@media (forced-colors: active) {
  [type='checkbox']:checked {
    -webkit-appearance: auto;
    appearance: auto
  }
}

[type='radio']:checked {
  background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='white' xmlns='http://www.w3.org/2000/svg'%3e%3ccircle cx='8' cy='8' r='3'/%3e%3c/svg%3e");
}

@media (forced-colors: active) {
  [type='radio']:checked {
    -webkit-appearance: auto;
    appearance: auto
  }
}

[type='checkbox']:checked:hover,
[type='checkbox']:checked:focus,
[type='radio']:checked:hover,
[type='radio']:checked:focus {
  border-color: transparent;
  background-color: currentColor
}

[type='checkbox']:indeterminate {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='none' viewBox='0 0 16 16'%3e%3cpath stroke='white' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M4 8h8'/%3e%3c/svg%3e");
  border-color: transparent;
  background-color: currentColor;
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
}

@media (forced-colors: active) {
  [type='checkbox']:indeterminate {
    -webkit-appearance: auto;
    appearance: auto
  }
}

[type='checkbox']:indeterminate:hover,
[type='checkbox']:indeterminate:focus {
  border-color: transparent;
  background-color: currentColor
}

[type='file'] {
  background: unset;
  border-color: inherit;
  border-width: 0;
  border-radius: 0;
  padding: 0;
  font-size: unset;
  line-height: inherit
}

[type='file']:focus {
  outline: 1px solid ButtonText;
  outline: 1px auto -webkit-focus-ring-color
}

.pointer-events-none {
  pointer-events: none
}

.pointer-events-auto {
  pointer-events: auto
}

.fixed {
  position: fixed
}

.absolute {
  position: absolute
}

.relative {
  position: relative
}

.inset-0 {
  inset: 0px
}

.-left-10 {
  left: -2.5rem
}

.-right-6 {
  right: -1.5rem
}

.-right-8 {
  right: -2rem
}

.-top-16 {
  top: -4rem
}

.-top-2 {
  top: -0.5rem
}

.bottom-0 {
  bottom: 0px
}

.bottom-10 {
  bottom: 2.5rem
}

.bottom-32 {
  bottom: 8rem
}

.left-0 {
  left: 0px
}

.left-1\/2 {
  left: 50%
}

.left-12 {
  left: 3rem
}

.right-0 {
  right: 0px
}

.right-6 {
  right: 1.5rem
}

.right-8 {
  right: 2rem
}

.right-\[10\%\] {
  right: 10%
}

.top-0 {
  top: 0px
}

.top-1\/2 {
  top: 50%
}

.top-6 {
  top: 1.5rem
}

.-z-10 {
  z-index: -10
}

.z-0 {
  z-index: 0
}

.z-10 {
  z-index: 10
}

.z-20 {
  z-index: 20
}

.z-50 {
  z-index: 50
}

.z-\[100\] {
  z-index: 100
}

.z-\[110\] {
  z-index: 110
}

.order-1 {
  order: 1
}

.order-2 {
  order: 2
}

.mx-auto {
  margin-left: auto;
  margin-right: auto
}

.my-2 {
  margin-top: 0.5rem;
  margin-bottom: 0.5rem
}

.my-8 {
  margin-top: 2rem;
  margin-bottom: 2rem
}

.-mb-\[5vw\] {
  margin-bottom: -5vw
}

.-mt-\[5vw\] {
  margin-top: -5vw
}

.mb-10 {
  margin-bottom: 2.5rem
}

.mb-12 {
  margin-bottom: 3rem
}

.mb-16 {
  margin-bottom: 4rem
}

.mb-2 {
  margin-bottom: 0.5rem
}

.mb-20 {
  margin-bottom: 5rem
}

.mb-32 {
  margin-bottom: 8rem
}

.mb-4 {
  margin-bottom: 1rem
}

.mb-6 {
  margin-bottom: 1.5rem
}

.ml-auto {
  margin-left: auto
}

.mr-12 {
  margin-right: 3rem
}

.mr-6 {
  margin-right: 1.5rem
}

.mt-12 {
  margin-top: 3rem
}

.mt-4 {
  margin-top: 1rem
}

.mt-40 {
  margin-top: 10rem
}

.mt-8 {
  margin-top: 2rem
}

.inline-block {
  display: inline-block
}

.flex {
  display: flex
}

.inline-flex {
  display: inline-flex
}

.grid {
  display: grid
}

.hidden {
  display: none
}

.aspect-\[3\/4\] {
  aspect-ratio: 3/4
}

.h-10 {
  height: 2.5rem
}

.h-12 {
  height: 3rem
}

.h-14 {
  height: 3.5rem
}

.h-16 {
  height: 4rem
}

.h-2 {
  height: 0.5rem
}

.h-20 {
  height: 5rem
}

.h-24 {
  height: 6rem
}

.h-28 {
  height: 7rem
}

.h-5 {
  height: 1.25rem
}

.h-\[1px\] {
  height: 1px
}

.h-\[350px\] {
  height: 350px
}

.h-\[400px\] {
  height: 400px
}

.h-\[550px\] {
  height: 550px
}

.h-\[600px\] {
  height: 600px
}

.h-\[650px\] {
  height: 650px
}

.h-\[800px\] {
  height: 800px
}

.h-full {
  height: 100%
}

.max-h-\[85vh\] {
  max-height: 85vh
}

.min-h-\[300px\] {
  min-height: 300px
}

.min-h-screen {
  min-height: 100vh
}

.w-10 {
  width: 2.5rem
}

.w-14 {
  width: 3.5rem
}

.w-16 {
  width: 4rem
}

.w-2 {
  width: 0.5rem
}

.w-20 {
  width: 5rem
}

.w-24 {
  width: 6rem
}

.w-28 {
  width: 7rem
}

.w-5 {
  width: 1.25rem
}

.w-64 {
  width: 16rem
}

.w-\[1px\] {
  width: 1px
}

.w-\[350px\] {
  width: 350px
}

.w-\[380px\] {
  width: 380px
}

.w-\[400px\] {
  width: 400px
}

.w-\[600px\] {
  width: 600px
}

.w-\[800px\] {
  width: 800px
}

.w-full {
  width: 100%
}

.max-w-2xl {
  max-width: 42rem
}

.max-w-5xl {
  max-width: 64rem
}

.max-w-6xl {
  max-width: 72rem
}

.max-w-7xl {
  max-width: 80rem
}

.max-w-\[90vw\] {
  max-width: 90vw
}

.max-w-full {
  max-width: 100%
}

.max-w-sm {
  max-width: 24rem
}

.-translate-x-1\/2 {
  --tw-translate-x: -50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.-translate-y-1\/2 {
  --tw-translate-y: -50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.-translate-y-1\/4 {
  --tw-translate-y: -25%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.translate-x-1\/2 {
  --tw-translate-x: 50%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.translate-x-1\/3 {
  --tw-translate-x: 33.333333%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.translate-x-4 {
  --tw-translate-x: 1rem;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.translate-y-0 {
  --tw-translate-y: 0px;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.translate-y-1\/3 {
  --tw-translate-y: 33.333333%;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.translate-y-4 {
  --tw-translate-y: 1rem;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.translate-y-8 {
  --tw-translate-y: 2rem;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.-rotate-6 {
  --tw-rotate: -6deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.rotate-90 {
  --tw-rotate: 90deg;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.scale-110 {
  --tw-scale-x: 1.1;
  --tw-scale-y: 1.1;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.scale-95 {
  --tw-scale-x: .95;
  --tw-scale-y: .95;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.transform {
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.cursor-pointer {
  cursor: pointer
}

.select-none {
  -webkit-user-select: none;
  user-select: none
}

.auto-rows-\[300px\] {
  grid-auto-rows: 300px
}

.grid-cols-1 {
  grid-template-columns: repeat(1, minmax(0, 1fr))
}

.flex-col {
  flex-direction: column
}

.items-start {
  align-items: flex-start
}

.items-end {
  align-items: flex-end
}

.items-center {
  align-items: center
}

.justify-end {
  justify-content: flex-end
}

.justify-center {
  justify-content: center
}

.justify-between {
  justify-content: space-between
}

.gap-1 {
  gap: 0.25rem
}

.gap-10 {
  gap: 2.5rem
}

.gap-12 {
  gap: 3rem
}

.gap-2 {
  gap: 0.5rem
}

.gap-20 {
  gap: 5rem
}

.gap-3 {
  gap: 0.75rem
}

.gap-6 {
  gap: 1.5rem
}

.gap-8 {
  gap: 2rem
}

.space-y-40> :not([hidden])~ :not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(10rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(10rem * var(--tw-space-y-reverse))
}

.space-y-8> :not([hidden])~ :not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(2rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(2rem * var(--tw-space-y-reverse))
}

.self-end {
  align-self: flex-end
}

.overflow-hidden {
  overflow: hidden
}

.overflow-x-hidden {
  overflow-x: hidden
}

.scroll-smooth {
  scroll-behavior: smooth
}

.rounded-2xl {
  border-radius: 1rem
}

.rounded-3xl {
  border-radius: 1.5rem
}

.rounded-\[100px\] {
  border-radius: 100px
}

.rounded-\[200px\] {
  border-radius: 200px
}

.rounded-\[50\%\] {
  border-radius: 50%
}

.rounded-full {
  border-radius: 9999px
}

.rounded-lg {
  border-radius: 0.5rem
}

.border {
  border-width: 1px
}

.border-b {
  border-bottom-width: 1px
}

.border-t {
  border-top-width: 1px
}

.border-gray-800 {
  --tw-border-opacity: 1;
  border-color: rgb(31 41 55 / var(--tw-border-opacity, 1))
}

.border-primary {
  --tw-border-opacity: 1;
  border-color: rgb(212 175 55 / var(--tw-border-opacity, 1))
}

.border-primary\/10 {
  border-color: rgba(255, 255, 255, 0.1)
}

.border-primary\/20 {
  border-color: rgba(255, 255, 255, 0.2)
}

.border-primary\/30 {
  border-color: rgba(255, 255, 255, 0.3)
}

.border-primary\/50 {
  border-color: rgba(255, 255, 255, 0.5)
}
.border-black{
  --tw-border-opacity: 1;
  border-color: rgb(0 0 0 / var(--tw-border-opacity, 1))
}
.bg-\[\#080808\] {
  --tw-bg-opacity: 1;
  background-color: rgb(8 8 8 / var(--tw-bg-opacity, 1))
}

.bg-\[\#0F0F0F\] {
  --tw-bg-opacity: 1;
  background-color: rgb(15 15 15 / var(--tw-bg-opacity, 1))
}

.bg-\[\#121212\] {
  --tw-bg-opacity: 1;
  background-color: rgb(18 18 18 / var(--tw-bg-opacity, 1))
}

.bg-black {
  --tw-bg-opacity: 1;
  background-color: rgb(0 0 0 / var(--tw-bg-opacity, 1))
}

.bg-black\/10 {
  background-color: rgb(0 0 0 / 0.1)
}

.bg-black\/50 {
  background-color: rgb(0 0 0 / 0.5)
}

.bg-black\/80 {
  background-color: rgb(0 0 0 / 0.8)
}

.bg-black\/95 {
  background-color: rgb(0 0 0 / 0.95)
}

.bg-primary {
  --tw-bg-opacity: 1;
  background-color: #daaa5b;
}

.bg-primary\/10 {
  background-color: rgb(212 175 55 / 0.1)
}

.bg-primary\/20 {
  background-color: rgb(212 175 55 / 0.2)
}

.bg-primary\/5 {
  background-color: rgb(212 175 55 / 0.05)
}

.bg-surface {
  --tw-bg-opacity: 1;
  background-color: rgb(18 18 18 / var(--tw-bg-opacity, 1))
}

.bg-transparent {
  background-color: transparent
}

.bg-white {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1))
}

.bg-white\/5 {
  background-color: rgb(255 255 255 / 0.05)
}

.bg-gradient-to-br {
  background-image: linear-gradient(to bottom right, var(--tw-gradient-stops))
}

.bg-gradient-to-t {
  background-image: linear-gradient(to top, var(--tw-gradient-stops))
}

.from-black\/80 {
  --tw-gradient-from: rgb(0 0 0 / 0.8) var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.from-primary {
  --tw-gradient-from: #D4AF37 var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(212 175 55 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.from-primary\/20 {
  --tw-gradient-from: rgb(212 175 55 / 0.2) var(--tw-gradient-from-position);
  --tw-gradient-to: rgb(212 175 55 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}

.via-\[\#EAD496\] {
  --tw-gradient-to: rgb(234 212 150 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), #EAD496 var(--tw-gradient-via-position), var(--tw-gradient-to)
}

.via-transparent {
  --tw-gradient-to: rgb(0 0 0 / 0) var(--tw-gradient-to-position);
  --tw-gradient-stops: var(--tw-gradient-from), transparent var(--tw-gradient-via-position), var(--tw-gradient-to)
}

.to-primary {
  --tw-gradient-to: #D4AF37 var(--tw-gradient-to-position)
}

.to-primary\/5 {
  --tw-gradient-to: rgb(212 175 55 / 0.05) var(--tw-gradient-to-position)
}

.to-transparent {
  --tw-gradient-to: transparent var(--tw-gradient-to-position)
}

.fill-current {
  fill: currentColor
}

.object-contain {
  object-fit: contain
}

.object-cover {
  object-fit: cover
}

.p-2 {
  padding: 0.5rem
}

.p-4 {
  padding: 1rem
}

.p-6 {
  padding: 1.5rem
}

.p-8 {
  padding: 2rem
}

.p-\[2px\] {
  padding: 2px
}

.px-4 {
  padding-left: 1rem;
  padding-right: 1rem
}

.px-6 {
  padding-left: 1.5rem;
  padding-right: 1.5rem
}

.px-8 {
  padding-left: 2rem;
  padding-right: 2rem
}

.py-12 {
  padding-top: 3rem;
  padding-bottom: 3rem
}
.py-20 {
  padding-top: 6rem;
  padding-bottom: 6rem
}
.py-3 {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem
}

.py-32 {
  padding-top: 8rem;
  padding-bottom: 8rem
}

.py-4 {
  padding-top: 1rem;
  padding-bottom: 1rem
}

.py-40 {
  padding-top: 10rem;
  padding-bottom: 10rem
}

.pb-1 {
  padding-bottom: 0.25rem
}

.pb-4 {
  padding-bottom: 1rem
}

.pl-0 {
  padding-left: 0px
}

.pl-4 {
  padding-left: 1rem
}

.pr-0 {
  padding-right: 0px
}

.pt-10 {
  padding-top: 2.5rem
}

.pt-16 {
  padding-top: 4rem
}

.pt-20 {
  padding-top: 5rem
}

.text-left {
  text-align: left
}

.text-center {
  text-align: center
}

.text-right {
  text-align: right
}

.text-justify {
  text-align: justify
}

.font-body {
  font-family: 'Inter', sans-serif
}

.font-display {
  font-family: 'Playfair Display', serif
}

.font-mono {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace
}

.font-script {
      font-family: 'Pinyon Script', cursive;
}

.font-serif {
  font-family: 'Cinzel', serif
}

.text-2xl {
  font-size: 1.5rem;
  line-height: 2rem
}

.text-3xl {
  font-size: 1.875rem;
  line-height: 2.25rem
}

.text-4xl {
  font-size: 2.25rem;
  line-height: 2.5rem
}

.text-5xl {
  font-size: 3rem;
  line-height: 1.3
}

.text-6xl {
  font-size: 3.75rem;
  line-height: 1
}

.text-7xl {
  font-size: 4.5rem;
  line-height: 1
}

.text-\[10px\] {
  font-size: 10px
}

.text-\[11px\] {
  font-size: 11px
}

.text-\[15vw\] {
  font-size: 15vw
}
.text-lg-about{
  font-size: 10vw
}
.text-\[9px\] {
  font-size: 9px
}

.text-lg {
  font-size: 1.125rem;
  line-height: 1.75rem
}

.text-sm {
  font-size: 0.875rem;
  line-height: 1.25rem
}

.text-xl {
  font-size: 1.25rem;
  line-height: 1.75rem
}

.text-xs {
  font-size: 0.75rem;
  line-height: 1rem
}
.text-menu {
  font-size: 9pt;
  line-height: 1;
}
.font-bold {
  font-weight: 700
}

.font-light {
  font-weight: 300
}

.font-medium {
  font-weight: 500
}

.font-thin {
  font-weight: 100
}

.uppercase {
  text-transform: uppercase
}

.lowercase {
  text-transform: lowercase
}

.italic {
  font-style: italic
}

.leading-\[0\.8\] {
  line-height: 0.8
}

.leading-\[1\.1\] {
  line-height: 1.1
}

.leading-loose {
  line-height: 2
}

.leading-relaxed {
  line-height: 1.625
}

.tracking-\[0\.2em\] {
  letter-spacing: 0.2em
}

.tracking-tighter {
  letter-spacing: -0.05em
}

.tracking-wide {
  letter-spacing: 0.025em
}

.tracking-widest {
  letter-spacing: 0.05em
}

.text-gray-200 {
  --tw-text-opacity: 1;
  color: rgb(229 231 235 / var(--tw-text-opacity, 1))
}

.text-gray-300 {
  --tw-text-opacity: 1;
  color: rgb(209 213 219 / var(--tw-text-opacity, 1))
}

.text-gray-400 {
  --tw-text-opacity: 1;
  color: rgb(156 163 175 / var(--tw-text-opacity, 1))
}

.text-gray-500 {
  --tw-text-opacity: 1;
  color: rgb(107 114 128 / var(--tw-text-opacity, 1))
}

.text-gray-600 {
  --tw-text-opacity: 1;
  color: rgb(75 85 99 / var(--tw-text-opacity, 1))
}

.text-primary {
  --tw-text-opacity: 1;
  color: #d4a354;
}

.text-primary\/50 {
  color: rgb(212 175 55 / 0.5)
}

.text-primary\/60 {
  color: rgb(212 175 55 / 0.6)
}

.text-primary\/70 {
  color: rgb(212 175 55 / 0.7)
}

.text-primary\/90 {
  color: rgb(212 175 55 / 0.9)
}

.text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1))
}
.text-black{
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity, 1))
}
.text-white\/50 {
  color: rgb(255 255 255 / 0.5)
}

.antialiased {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}

.opacity-0 {
  opacity: 0
}

.opacity-100 {
  opacity: 1
}

.opacity-70 {
  opacity: 0.7
}

.opacity-90 {
  opacity: 0.9
}

.mix-blend-overlay {
  mix-blend-mode: overlay
}

.mix-blend-exclusion {
  mix-blend-mode: exclusion
}

.shadow-2xl {
  --tw-shadow: 0 25px 50px -12px rgb(0 0 0 / 0.25);
  --tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.shadow-\[0_10px_40px_-10px_rgba\(212\2c 175\2c 55\2c 0\.5\)\] {
  --tw-shadow: 0 10px 40px -10px rgba(212, 175, 55, 0.5);
  --tw-shadow-colored: 0 10px 40px -10px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.shadow-sm {
  --tw-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05);
  --tw-shadow-colored: 0 1px 2px 0 var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

.blur-\[100px\] {
  --tw-blur: blur(100px);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

.blur-\[120px\] {
  --tw-blur: blur(120px);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

.blur-xl {
  --tw-blur: blur(24px);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
  background: url(../images/bg-slider.webp) center center no-repeat;
  background-size: cover;
  margin-top: -250px;
}

.contrast-125 {
  --tw-contrast: contrast(1.25);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

.grayscale {
  --tw-grayscale: grayscale(100%);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

.backdrop-blur-md {
  --tw-backdrop-blur: blur(12px);
  -webkit-backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
  backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia)
}

.backdrop-blur-sm {
  --tw-backdrop-blur: blur(4px);
  -webkit-backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);
  backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia)
}

.transition-all {
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms
}

.transition-colors {
  transition-property: color, background-color, border-color, fill, stroke, -webkit-text-decoration-color;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, -webkit-text-decoration-color;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms
}

.transition-opacity {
  transition-property: opacity;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms
}

.transition-transform {
  transition-property: transform;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms
}

.duration-300 {
  transition-duration: 300ms
}

.duration-500 {
  transition-duration: 500ms
}

.duration-700 {
  transition-duration: 700ms
}

.ease-in-out {
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1)
}

.ease-out {
  transition-timing-function: cubic-bezier(0, 0, 0.2, 1)
}

.selection\:bg-primary *::selection {
  --tw-bg-opacity: 1;
  background-color: rgb(212 175 55 / var(--tw-bg-opacity, 1))
}

.selection\:text-black *::selection {
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity, 1))
}

.selection\:bg-primary::selection {
  --tw-bg-opacity: 1;
  background-color: rgb(212 175 55 / var(--tw-bg-opacity, 1))
}

.selection\:text-black::selection {
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity, 1))
}

.hover\:scale-110:hover {
  --tw-scale-x: 1.1;
  --tw-scale-y: 1.1;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.hover\:border-primary:hover {
  --tw-border-opacity: 1;
  border-color: rgb(212 175 55 / var(--tw-border-opacity, 1))
}

.hover\:border-white:hover {
  --tw-border-opacity: 1;
  border-color: rgb(255 255 255 / var(--tw-border-opacity, 1))
}

.hover\:bg-primary:hover {
  --tw-bg-opacity: 1;
  background: linear-gradient(321deg, #bc883d, #9f7234, #ecbd77, #bc883d);
}

.hover\:bg-primary\/10:hover {
  background-color: rgb(212 175 55 / 0.1)
}

.hover\:bg-primary\/5:hover {
  background-color: rgb(212 175 55 / 0.05)
}

.hover\:bg-primary\/50:hover {
  background-color: rgb(212 175 55 / 0.5)
}

.hover\:text-black:hover {
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity, 1))
}

.hover\:text-primary:hover {
  --tw-text-opacity: 1;
  color: rgb(212 175 55 / var(--tw-text-opacity, 1))
}

.hover\:text-white:hover {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1))
}

.hover\:opacity-100:hover {
  opacity: 1
}

.hover\:grayscale-0:hover {
  --tw-grayscale: grayscale(0);
  filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}

.focus\:outline-none:focus {
  outline: 2px solid transparent;
  outline-offset: 2px
}

.group:hover .group-hover\:mr-2 {
  margin-right: 0.5rem
}

.group:hover .group-hover\:translate-x-6 {
  --tw-translate-x: 1.5rem;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.group:hover .group-hover\:translate-y-6 {
  --tw-translate-y: 1.5rem;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.group:hover .group-hover\:scale-110 {
  --tw-scale-x: 1.1;
  --tw-scale-y: 1.1;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.group:hover .group-hover\:bg-primary {
  --tw-bg-opacity: 1;
  background-color: rgb(212 175 55 / var(--tw-bg-opacity, 1))
}

.group:hover .group-hover\:text-black {
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity, 1))
}

.group:hover .group-hover\:text-primary {
  --tw-text-opacity: 1;
  color: rgb(212 175 55 / var(--tw-text-opacity, 1))
}

@media (min-width: 768px) {
  .md\:right-12 {
    right: 3rem
  }

  .md\:order-1 {
    order: 1
  }

  .md\:order-2 {
    order: 2
  }

  .md\:row-span-2 {
    grid-row: span 2 / span 2
  }

  .md\:mx-0 {
    margin-left: 0px;
    margin-right: 0px
  }

  .md\:block {
    display: block
  }

  .md\:flex {
    display: flex
  }

  .md\:h-32 {
    height: 8rem
  }

  .md\:w-32 {
    width: 8rem
  }

  .md\:w-\[450px\] {
    width: 450px
  }

  .md\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr))
  }

  .md\:flex-row {
    flex-direction: row
  }

  .md\:p-12 {
    padding: 3rem
  }

  .md\:px-0 {
    padding-left: 0px;
    padding-right: 0px
  }

  .md\:px-12 {
    padding-left: 3rem;
    padding-right: 3rem
  }

  .md\:pl-0 {
    padding-left: 0px
  }

  .md\:pl-10 {
    padding-left: 2.5rem
  }

  .md\:pr-10 {
    padding-right: 2.5rem
  }

  .md\:text-right {
    text-align: right
  }

  .md\:text-3xl {
    font-size: 1.875rem;
    line-height: 2.25rem
  }

  .md\:text-5xl {
    font-size: 3rem;
    line-height: 1
  }

  .md\:text-6xl {
    font-size: 3.75rem;
    line-height: 1
  }

  .md\:text-7xl {
    font-size: 4.5rem;
    line-height: 1
  }

  .md\:text-8xl {
    font-size: 6rem;
    line-height: 1
  }

  .md\:text-9xl {
    font-size: 8rem;
    line-height: 1.5;
  }

  .md\:text-base {
    font-size: 1rem;
    line-height: 1.5rem
  }

  .md\:text-lg {
    font-size: 1.125rem;
    line-height: 1.75rem
  }

  .md\:text-sm {
    font-size: 0.875rem;
    line-height: 1.25rem
  }
}

@media (min-width: 1024px) {
  .lg\:col-span-5 {
    grid-column: span 5 / span 5
  }

  .lg\:col-span-7 {
    grid-column: span 7 / span 7
  }

  .lg\:mr-24 {
    margin-right: 6rem
  }

  .lg\:h-\[750px\] {
    height: 750px
  }

  .lg\:grid-cols-12 {
    grid-template-columns: repeat(12, minmax(0, 1fr))
  }

  .lg\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr))
  }

  .lg\:pt-0 {
    padding-top: 0px
  }

  .lg\:text-8xl {
    font-size: 6rem;
    line-height: 1
  }
}

@media(max-width:768px) 
{
  .md--right-0{
    right: 0;
  }
  .md-gap-0{
    gap: 0rem;
  }
 
  .footer-section{
    padding-bottom: 100px;
  }
  .slider-img{
    justify-content: center;
  }
  .slider-home p{
    display: none;
  }
  .height-text-slider{
    height: 200px;
  }
}
@media(max-width: 650px) 
{
  .height-img-slider{
    height: 500px;
    top: -80px;
  }
  .price-sv{
    width: 55%;
    padding-left: 10px;
  }
  .height-img-slider2{
    height: 520px;
    top: 200px;
    width: 310px;
  }
  .about-text{
    position: relative;
  }
  .w-100{
    width: 100%;
  }
  .mb-flex{
    display: flow;
  }
  .sm-text-center{
    text-align: center;
  }
  .about-text2{
    margin-top: 0px;
  }
  .button-services-mb{
    display: none;
  }
  .about-text h3{
    margin-top: 20px;
  }
  .about-section{
    text-align: center;
  }
  .about-section h2{
    font-size: 60pt;
    line-height: 1.3;
  }
  .serivces-home-section {
    background: url(../images/bg-services-home.webp) 0px 0px repeat;
    background-size: contain;
  }
  .leading-loose {
    line-height: 1.6;
  }
  .sm-pt-0{
    padding-top: 0px;
  }
}
@media(max-width: 380px) 
{
  .height-img-slider2{
    width: 300px;
  }
  .sm-left-0{
    left: 0rem;
  }
  .sm-t-mt-3{
    margin-top: 30px;
  }
  .sm-t-mt-9{
    margin-top: 90px;
  }
}
@media(max-width: 350px) 
{
  .height-img-slider2{
    width: 285px;
  }
}

